/*
Theme Name: Siam Massage 
Description: Spa Treats Child Theme
Author: 
Version: 1.0
Template: spatreats
*/
@import url('../spatreats/style.css');

.float-right {
	float: right;
	display: inline-block;
}

.float-right-default {
	float: right;
	display: inline;
}

.float-left {
	float: left;
}

.float-clear {
	float: clear;
}

.widget ul.contact-details span.skype { height:11px; }	
.widget ul.contact-details span.twitter { height:11px; }	
.widget ul.contact-details span.facebook { height:11px; }	

.error404 .content .widget ul.contact-details span.skype, .booknow-page-sidebar ul.contact-details span.skype  { height:28px; }
.error404 .content .widget ul.contact-details span.twitter, .booknow-page-sidebar ul.contact-details span.twitter  { height:28px; }
.error404 .content .widget ul.contact-details span.facebook, .booknow-page-sidebar ul.contact-details span.facebook  { height:28px; }

ul.contact-details span.skype { height:28px; }
ul.contact-details span.twitter { height:28px; }
ul.contact-details span.facebook { height:28px; }

.widget ul.contact-details span.skype { background:url(images/skype-ico.png) center no-repeat; }	
.widget ul.contact-details span.twitter { background:url(images/twitter-ico.png) center no-repeat; }	
.widget ul.contact-details span.facebook { background:url(images/facebook-ico.png) center no-repeat; }	

.error404 .content .widget ul.contact-details span.skype, .booknow-page-sidebar .widget ul.contact-details span.skype { background:url(images/skype-ico.png) center no-repeat; }
.error404 .content .widget ul.contact-details span.twitter, .booknow-page-sidebar .widget ul.contact-details span.twitter { background:url(images/twitter-ico.png) center no-repeat; }
.error404 .content .widget ul.contact-details span.facebook, .booknow-page-sidebar .widget ul.contact-details span.facebook { background:url(images/facebook-ico.png) center no-repeat; }

ul.contact-details span.skype { background:url(images/skype-ico.png) center no-repeat; }
ul.contact-details span.twitter { background:url(images/twitter-ico.png) center no-repeat; }
ul.contact-details span.facebook { background:url(images/facebook-ico.png) center no-repeat; }

.ulindent { padding-left: 50px; }

.center-button { text-align:center; width:100%; }
div.center-button a.big-ico-button { float:none; display:inline-table; }

.pseudolink:hover { cursor: pointer; }
.home .content-center-aligned a.siam_inline { display: inline; }
ul.flower-bullet li a.siam_decoration { text-decoration: none; }

.hpimages { width: 294px; height: 330px; display: block; margin-left: auto;  margin-right: auto; }

td.specialtd { font-size: 120%; font-weight: bold; background-color: rgb(242,239,225); }

.post-subheading {
	color: #808000;
	font-weight: bold;
	margin-bottom: 5px;
}

.post-wrap-image {
	display: inline;
	width: auto;
	height: auto;
}

.post-wrap-image.float-right img {
	margin-left: 15px;
}

.post-wrap-image.float-left img {
	margin-right: 15px;
}

div.post-wrap-image img.no-border {
	border: 0;
}

.margin-left-10 {
	margin-left: 10px;
}

.no-margin {
    margin: 0;
}

.hr-narrow {
	margin-top: 5px;
	margin-bottom: 5px;
}